Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Service_Config.cpp File Reference

`#include "ace/Service_Config.h"`
`#include "ace/Svc_Conf.h"`
`#include "ace/Get_Opt.h"`
`#include "ace/ARGV.h"`
`#include "ace/Malloc.h"`
`#include "ace/Service_Manager.h"`
`#include "ace/Service_Repository.h"`
`#include "ace/Service_Types.h"`
`#include "ace/Containers.h"`
`#include "ace/Auto_Ptr.h"`
`#include "ace/Reactor.h"`
`#include "ace/Thread_Manager.h"`
`#include "ace/DLL.h"`
`#include "ace/OS_NS_stdio.h"`
`#include "ace/XML_Svc_Conf.h"`
`#include "ace/OS_NS_time.h"`

Include dependency graph for Service_Config.cpp:

## Functions
const char * | get_rcsid_ace_Service_Config (const char *)
## Variables
const char * | rcsid_ace_Service_Config = get_rcsid_ace_Service_Config ( rcsid_ace_Service_Config )

## Function Documentation

const char* get_rcsid_ace_Service_Config | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_Service_Config = get_rcsid_ace_Service_Config ( rcsid_ace_Service_Config )`[static]`